Subject: [ippm] (no subject)

From: STEPHAN Emile FTRD/DAC/LAN <[email-masked]>
Date: Mon, 4 Mar 2002 17:29:12 +0100

Hi Merike and Matt,

The WG will introduce in March 2002 an initial draft of a MIB for reporting
the results of IPPM metrics. The draft-stephan-ippm-mib was introduced in
London and discuted both during the RMON and the IPPM meeting in SLC. The
last release of the draft-stephan-ippm-mib focuses on the reporting mode. In
a way to prepare the IPPM meeting i would like to known if the
draft-stephan-ippm-mib is considered as the initial draft ?

regards
Emile